﻿@model SSCMvc.Models.Tb_FeeAdjustment

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<fieldset>
    <legend>Tb_FeeAdjustment</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaBranch.BramchName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaBranch.BramchName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaAdmission.FirstName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaAdmission.FirstName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaCourse.CourseName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaCourse.CourseName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaPackage.PackageName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaPackage.PackageName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Edate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Edate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.AdjustAmount)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.AdjustAmount)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.AdjustType)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.AdjustType)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Remarks)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Remarks)
    </div>
</fieldset>
<p>
    @Html.ActionLink("Edit", "Edit", new { id=Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
